﻿#vehicle .pricing
{
    font-size: 32px;
    font-weight: 700;
    color: #F9BD07;
    padding: 14px 0px 26px 0px;
}

#vehicle .pricing .price
{
}

#vehicle .pricing .finance
{
    font-size: 22px;
    font-weight: 600;
    margin: 0px;
}

#vehicle .pricing .strike
{
    text-decoration: line-through;
}

#vehicle .pricing .special
{
    color: yellow;
}

#vehicle A.btn-fin
{
    background: #DB0000;
    text-transform: uppercase;
    color: #fff;
    border: 3px solid #fff;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    display: block;
    width: 170px;
    padding: 14px 0px;
}

.panel-wrapper .price, .panel-wrapper .old-price, .panel-wrapper .special-price, .panel-wrapper .special-orc, .panel-wrapper .orc {
    color: #FFFFFF;
}
#vehicle-list-title-bar {
    border-bottom: 1px solid #999999;
    color: #222222;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 8px 0;
}
#vehicle-list-title-bar .l {
    padding-top: 3px;
}
select.results-order-select {
    font-size: 11px;
}
table.vehicle-results {
    border: medium none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
}
td.vehicle-results-cell {
    vertical-align: top;
    padding-right: 10px;
    padding-bottom: 14px;
}
td.vehicle-results-cell.last-cell {
    padding-right: 0px;
}
td.vehicle-results-cell.first-row {
    border-top: medium none;
}
td.vehicle-results-cell.last-row {
}
.vehicle-results.gallery h5, .vehicle-results.list h5 {
    color: #5B5B5B;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    height: 50px;
    line-height: 130%;
    margin: 10px 30px 8px 0;
    overflow: hidden;
    font-weight: 700;
    text-decoration: none;
}
.vehicle-results.list h5 {
    width: 300px;
}

.vehicle-results.gallery .odo-reading, .vehicle-results.list .odo-reading {
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    margin-top: 2px;
    vertical-align: top;
}
.vehicle-results.gallery .odo-reading .odo-amount, .vehicle-results.list .odo-reading .odo-amount {
    border: 2px solid #464642;
    color: #222222;
    float: left;
    padding: 4px;
    text-align: center;
}
.vehicle-results.gallery .odo-reading .odo-unit, .vehicle-results.list .odo-reading .odo-unit {
    background: none repeat scroll 0 0 #464642;
    border: 2px solid #464642;
    color: #FFFFFF;
    float: left;
    padding: 4px;
    text-align: center;
}
.vehicle-results.gallery .transmission, .vehicle-results.list .transmission {
    background: none repeat scroll 0 0 #464642;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 20px;
    line-height: 145%;
    margin-right: 10px;
    margin-top: 2px;
    padding: 1px 8px 8px;
    text-align: center;
    vertical-align: top;
}
.vehicle-results.gallery .fuel-type, .vehicle-results.list .fuel-type {
    background: url("../../Motorcentral/Image/icon-fuel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 28px;
    margin-right: 10px;
    margin-top: 2px;
    position: relative;
    vertical-align: top;
    width: 45px;
}
.vehicle-results.gallery .fuel-type p, .vehicle-results.list .fuel-type p {
    color: #464642;
    font-size: 18px;
    font-weight: bold;
    left: 8px;
    margin: 0;
    overflow: hidden;
    padding-top: 1px;
    position: absolute;
    text-align: center;
    width: 11px;
}
.vehicle-results.gallery .price, .vehicle-results.list .price {
    color: #DB0000;
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
    margin-top: 10px;
}
.vehicle-results.gallery .price .special, .vehicle-results.list .price .special {
    color: #FF0000;
}
.vehicle-results.gallery .price span.price-wkly, .vehicle-results.list .price span.price-wkly {
    font-size: 18px;
}
.vehicle-results.gallery .price span.orc, #vehicle span.orc, .vehicle-results.list .price span.orc, #vehicle span.orc {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 11px;
    padding: 6px;
}
div.view {
    background: none repeat scroll 0 0 #AAAAAA;
    float: left;
    font-size: 15px;
    height: 30px;
    margin-left: 24px;
    margin-top: 13px;
    padding: 11px 27px 0px 27px;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
}
div.view.on {
    background: none repeat scroll 0 0 #FFFFFF;
}
div.view a {
    color: #FFF;
}
div.view.on a {
    color: #DB0000;
}

img.sale-badge, img.new-badge, img.arriving-badge, img.sold-badge {
    left: -4px;
    position: absolute;
    top: -4px;
    width: 33%;
}
div#paging {
    border-top: 1px solid #AAAAAA;
    color: #666666;
    margin-top: 1px;
    padding: 20px;
    text-align: center;
}
#paging table {
    margin: auto;
    text-align: center;
}
#paging table td {
    text-align: center;
    vertical-align: top;
}
#paging span {
    display: inline-block;
    font-weight: bold;
    margin: 4px;
    padding: 6px 10px;
}
#paging a {
    border: 1px solid #666666;
    color: #666666;
    display: inline-block;
    font-weight: bold;
    margin: 4px;
    padding: 6px 10px;
}
#paging a:hover {
    border: 1px solid #666666;
    color: #666666;
}
#paging span.current {
    background: none repeat scroll 0 0 #666666;
    border: 1px solid #666666;
    color: #FFFFFF;
}
#paging a.nav {
    border: medium none;
    cursor: pointer;
}
.breadcrumb {
    font-size: 12px;
    margin-top: 10px;
}
.breadcrumb a {
    background: none repeat scroll 0 0 #61AA31;
    color: #fff;
    margin-right: 8px;
    padding: 6px;
    text-decoration: none;
}
#price {
    font-size: 18px;
    vertical-align: middle;
}
table.vehicle-summary {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 20px;
}
table.vehicle-summary td {
    border-bottom: 1px dotted #AAAAAA;
    padding: 7px 0;
    vertical-align: middle;
}
table.vehicle-summary .item, #vehicle-features #features-title, #vehicle-comments #comments-title {
    color: #E9CF7F;
    font-size: 0.8em;
}
table.vehicle-summary .item {
    width: 100px;
}
table.vehicle-summary .value {
}
#finance-advert a, .vehicle-functions a {
    color: #FFFFFF;
}
UL#features-content
{
    padding-left: 0px;
    list-style: none;
    color: #fff;
    font-size: 13px;
    padding-bottom: 24px;
}
UL#features-content LI
{
    margin-right: 20px;
    background: url('../../Userfiles/Image/ul-tick.png') 0px 3px no-repeat;
    padding-left: 24px;
    padding-bottom: 8px;
}

table.summary
{
    font-size: 12px; border: none; border-spacing: 0; padding: 0px; border-collapse: collapse; color: #fff; width: 100%;
}

table.summary TD
{
    padding: 8px 0px;
    border-bottom: 1px solid #454341;
    vertical-align: top;
}

table.summary TD:first-child
{
    width: 120px; 
    color: #d6d6d6;
}

UL.vehicle-actions
{
    list-style: none;
    padding-left: 0px;
}

UL.vehicle-actions LI A
{
    border: 1px solid #353230;
    display: block;
    width: 244px;
    background: #fff url('../../Userfiles/Image/actions.png') 14px 6px no-repeat;
    color: #353230;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 10px 0px;
    margin-bottom: 10px;
    padding-left: 64px;
}

UL.vehicle-actions LI A:hover
{
    background-color: #353230;
    color: #fff;
}

UL.vehicle-actions.dark LI A
{
    background: #353230 url('../../Userfiles/Image/actions.png') 14px 6px no-repeat;
    color: #fff;
}

UL.vehicle-actions.dark LI A:hover
{
    background-color: #fff;
    color: #353230;
}


UL.vehicle-actions LI A.question
{
    background-position: 14px 6px;
}
UL.vehicle-actions LI A.question:hover
{
    background-position: 14px -195px;
}


UL.vehicle-actions LI A.test-drive
{
    background-position: 14px -35px;
}
UL.vehicle-actions LI A.test-drive:hover
{
    background-position: 14px -236px;
}

UL.vehicle-actions LI A.trade
{
    background-position: 14px -74px;
}
UL.vehicle-actions LI A.trade:hover
{
    background-position: 14px -275px;
}

UL.vehicle-actions LI A.print
{
    background-position: 14px -113px;
}
UL.vehicle-actions LI A.print:hover
{
    background-position: 14px -314px;
}

UL.vehicle-actions LI A.send-friend
{
    background-position: 14px -155px;
}
UL.vehicle-actions LI A.send-friend:hover
{
    background-position: 14px -356px;
}

UL.vehicle-actions LI A.cin:hover
{
    background-position: 14px -394px;
}
UL.vehicle-actions LI A.cin
{
    background-position: 14px -434px;
}

TABLE.location-block
{
    font-size: 13px;
    margin-top: 8px;
}

TABLE.location-block TD
{
    padding: 6px 0px;
    vertical-align: top;
}

TABLE.location-block TR TD:first-child
{
    font-weight: 700;
    width: 90px;
}

#finance-advert {
    background-color: #AAAAAA;
    color: #191919;
    padding: 10px 12px;
    position: relative;
}
#finance-advert .fin-title {
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
}
#finance-advert .fin-amount {
    color: #FFFFFF;
    font-family: Arial Rounded MT Bold,Arial #000000,Gadget,sans-serif;
    font-size: 28px;
    margin: 0;
}
#finance-advert .fin-term {
    position: absolute;
    right: 12px;
    top: 27px;
}
#finance-advert .fin-term span {
    font-size: 11px;
}
#finance-advert a.btn-fin-apply, .accept a.btn-fin-apply {
    background: none repeat scroll 0 0 #393939;
    color: #00FF00;
    display: block;
    font-weight: bold;
    margin-left: 10px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
}
#finance-disclaimer {
    font-size: 0.8em;
    margin: 6px 0 0;
}
div#contact {
    background-color: #EBEBEB;
    margin-top: 20px;
}
div#contact table.contact-table {
    border: medium none;
    border-spacing: 14px;
}
table.contact-table TD {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 6px 13px;
    vertical-align: top;
}
table.contact-table {
    color: #333333;
    font-size: 11px;
    line-height: 145%;
}
P.contact-location-title, P.email-us-title {
    color: #204080;
    font-size: 11px;
    font-weight: bold;
}
P.contact-location {
    font-size: 13px;
}
A.location-map-link:link, A.location-map-link:visited {
    color: #0099FF;
    font-size: 9px;
    margin-left: 10px;
    text-decoration: none;
}
A.location-map-link:hover {
    text-decoration: underline;
}
textarea#message {
    overflow: auto;
}
table#captcha-table td {
    border: medium none;
    padding: 0;
}
table#captcha-table .btn-submit-message {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 88px;
}
.fb-like {
    border-bottom: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.connectors {
    text-align: center;
}
.connectors a:link, .connectors a:visited, .docs a:link, .docs a:visited {
    color: #0099FF;
}
.vehicle-functions {
    clear: both;
    margin-bottom: 14px;
}
.vehicle-functions table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 20px;
}
.vehicle-functions table td {
    padding: 12px;
    text-align: center;
    vertical-align: middle;
}
.vehicle-functions table td.cin {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #191919;
}
td.cin a:link, td.cin a:visited {
    color: #191919;
}
.vehicle-functions table td.vss {
    background: none repeat scroll 0 0 #AAAAAA;
}
.vehicle-functions table td.test-drive {
    background: none repeat scroll 0 0 #666666;
}
TABLE#contacts {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 82px;
    width: 100%;
}
TABLE#contacts p {
    margin-top: 10px;
}
TABLE#contacts TD.lhs {
    width: 100px;
}
div#contact-hours {
    background-color: #D5DDE7;
    color: #191919;
    margin-right: 30px;
    margin-top: 40px;
    padding: 10px 20px;
}
.watermarked {
    color: #808080;
    font-family: Monospace;
    font-style: italic;
}
.watermarked-off {
    color: #000000;
    font-style: normal;
}
.fin-app-short {
    font-size: 14px;
}
.fin-app-short TABLE {
    margin: 0 10px;
}
.fin-app-short TD {
    vertical-align: top;
}
.fin-app-short h3 {
    background: none repeat scroll 0 0 #D20E25;
    color: #FFFFFF;
    display: block;
    padding: 8px 13px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: normal;
}
.fin-app-short INPUT[type="text"] {
    font-family: Monospace;
    padding: 5px;
}
.fin-app-short INPUT[type="text"], .fin-app-short SELECT {
    font-family: Monospace;
    padding: 5px;
    width: 246px;
}
.fin-app-short SELECT {
    width: 258px;
}
.fin-app-short .footnote {
    font-size: 0.7em;
}
.fin-app-short .highlight {
    color: #D71E2A;
}
.fin-app-short .accept {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.fin-app-short TD {
    vertical-align: middle;
}
.fin-app-section {
    background: none repeat scroll 0 0 #E8E8E8;
}
.fin-app-section h3 {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    padding: 8px;
}
.line {
    padding: 8px 8px 8px 28px;
}
.line div {
    padding-right: 16px;
}
.fin-app-section .line p {
    margin: 0;
}
.fin-app-section input, .fin-app-section select {
    padding: 8px;
}
.fin-app-section .line input.long[type="text"] {
    width: 320px;
}
.fin-app-section .line select.long {
    width: 338px;
}
.fin-app-section .line input.med[type="text"] {
    width: 220px;
}
.fin-app-section .line select.med {
    width: 238px;
}
.fin-app-section .line input.tiny[type="text"] {
    width: 70px;
}
.fin-app-section .line select.tiny {
    width: 68px;
}
.featured-vehicle-img {
    height: 204px;
    padding-left: 10px;
    padding-top: 10px;
    width: 272px;
}
.featured-vehicle-title {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-left: 10px;
}
.featured-vehicle-price {
    color: #F6F00E;
    font-size: 16px;
    margin: 0;
    padding-left: 10px;
}
.share-btn {
    background: url("../../Motorcentral/Image/share-btns.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 32px;
    margin-right: 10px;
    width: 32px;
}
.share-btn:hover {
    opacity: 0.8;
}
.share-btn.facebook {
    background-position: 0 -160px;
}
.share-btn.email {
    background-position: 0 -128px;
}
.share-btn.twitter {
    background-position: 0 -704px;
}

.grey-link{
    color: #ccc;
}

.grey-link:hover{
    color: #fff;
}

.white-link {
    color: #fff;
}

.white-link:hover {
    color: #ccc;
}

.bottom-link {
    text-align: center;
}

.bottom-link a{
    color: #DB0000;
}

.bottom-link a:hover{
    color: #333;
}

.red-link{
    color: #DB0000;
}

.red-link:hover{
    color: #333;
}